Use the latest java-libglom version.
authorMurray Cumming <murrayc@murrayc.com>
Thu, 22 Dec 2011 12:06:08 +0000 (13:06 +0100)
committerMurray Cumming <murrayc@murrayc.com>
Mon, 2 Jan 2012 12:52:07 +0000 (13:52 +0100)
commitc28a6fbbd20704944e9a4309dbfb97cebf6f844f
treeb53159d58bff4375826e40584ae2e02c455f7c11
parent1697e2339ba8a4b9157a936fc2fd32cb491ec1be
Use the latest java-libglom version.

* pom.xml: Use java-libglom 1.19.2 instead of 1.19.1.
ChangeLog
pom.xml